CertEncryptionKey = ""
QApixToken = ""
SlackSysMonitor = ""
BYMAQBrokerID = ""
GitUser = ""
GitPass = ""
QRouterURL = "http://localhost:9050"
QApixURL = "http://localhost:5001"

MultiDB.FolderName = "multiDBLogs"
MultiDB.MultiDBMode = "OnlyMaster" # All | OnlyMaster | MasterAndSlave | MasterAndImmudb

[MQTT]
Protocol = "wss"
URL = "async-non-prod.quantex.com.ar/mqtt/"
Subdomain = "dev"
Secret = ""

[MultiDB.MasterDataBase]
Insecure = false
CACrt = "../certs/cockroachdb/ca.crt"
ClientCrt = "../certs/cockroachdb/client.quantex.crt"
ClientCrtKey = "../certs/cockroachdb/client.quantex.key"
User = ""
Host = ""
Port = "26257"
Database = "quantex"

